## python-humanize 3.2.0

=== docs/requirements.txt ===
mkdocs>=1.1
mkdocs-material
mkdocstrings
