## python-humanize 0.5

=== debian/changelog ===
python-humanize (0.5-1) unstable; urgency=low

  * Initial release (Closes: #740287)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 Feb 2014 18:06:31 +0100
