=== debian/control ===
Source: python-humanize
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all,
 python-setuptools
Standards-Version: 3.9.5
Homepage: http://github.com/jmoiron/humanize
#Vcs-Git: git://git.debian.org/collab-maint/humanize.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/humanize.git;a=summary

Package: python-humanize
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python Humanize library
 This library proposes various common humanization utilities, like turning
 a number into a fuzzy human readable duration ('3 minutes ago') or into a
 human readable size or throughput.
