## python-humanize 0.5.1

=== debian/changelog ===
python-humanize (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Add python3-humanize. Thanks to Kleber Souza (Closes: #797065)
  * Specify short license as MIT

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 31 Aug 2015 12:26:14 +0200

python-humanize (0.5.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 May 2015 19:25:17 +0200

python-humanize (0.5.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 30 Dec 2014 13:32:02 +0100
