=== debian/control ===
Source: python-humanize
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.0
Standards-Version: 3.9.6
Homepage: http://github.com/jmoiron/humanize
#Vcs-Git: git://git.debian.org/collab-maint/humanize.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/humanize.git;a=summary

Package: python-humanize
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python Humanize library (Python 2)
 This library proposes various common humanization utilities, like turning
 a number into a fuzzy human readable duration ('3 minutes ago') or into a
 human readable size or throughput.
 .
 This is the Python 2 version of the package.

Package: python3-humanize
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python Humanize library (Python 3)
 This library proposes various common humanization utilities, like turning
 a number into a fuzzy human readable duration ('3 minutes ago') or into a
 human readable size or throughput.
 .
 This is the Python 3 version of the package.
