=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=humanize

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	rm -rvf ./*.egg-info
