## python-humanize 1.0.0

=== debian/changelog ===
python-humanize (1.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sylvestre Ledru ]
  * New upstream release
  * remove deprecated-escape-sequence.patch (applied upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 11 Feb 2020 10:36:25 +0100

python-humanize (0.5.1-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1.
  * Drop Python 2 support (Closes: #937819).

 -- Ondřej Nový <onovy@debian.org>  Tue, 29 Oct 2019 07:38:28 +0100

python-humanize (0.5.1-3) unstable; urgency=medium

  * Team upload.

  [ SVN→Git migration ]
  * Convert repository from SVN to Git.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Gordon Ball ]
  * Update to Standards-Version 4.3.0
  * Patch one regex to use a raw string, avoiding DeprecationWarning
  * Add testsuite: autopkgtest-pkg-python to enable importability testing

  [ Mattia Rizzolo ]
  * Bump debhelper compat level to 12.
  * Set Rules-Requires-Root:no.

 -- Gordon Ball <gordon@chronitis.net>  Mon, 18 Feb 2019 12:10:25 +0000
