=== debian/control ===
Source: python-humanize
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/jmoiron/humanize
Vcs-Git: https://salsa.debian.org/python-team/modules/python-humanize.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-humanize
Testsuite: autopkgtest-pkg-python

Package: python3-humanize
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python Humanize library (Python 3)
 This library proposes various common humanization utilities, like turning
 a number into a fuzzy human readable duration ('3 minutes ago') or into a
 human readable size or throughput.
 .
 This is the Python 3 version of the package.
