=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=humanize
export VERSION=$(shell dpkg-parsechangelog|grep ^Version|awk '{print $$2}'|cut -d- -f1)

%:
	echo "version = '$(VERSION)'" > _humanize_version.py
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_clean:
	${RM} -rvf ./*.egg-info
	${RM} -r _humanize_version.py
	${RM} -r __pycache__
