## python-humanize 2.4.1

=== debian/changelog ===
python-humanize (2.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 30 Jun 2020 09:18:16 +0200

python-humanize (2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 13:52:22 +0200

python-humanize (2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 13:44:53 +0200

python-humanize (2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 12:50:19 +0100

python-humanize (2.0.0-2) unstable; urgency=medium

  [ Richard Laager ]
  * Fix autopkgtest (Closes: #953231)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Mar 2020 18:09:37 +0100

python-humanize (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 Mar 2020 14:46:21 +0100
