=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: python3-humanize
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
 Description: Python Humanize library (Python 3)
  This library proposes various common humanization utilities, like turning
  a number into a fuzzy human readable duration ('3 minutes ago') or into a
