## python-humanize 2.5.0

=== debian/changelog ===
python-humanize (2.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 06 Aug 2020 12:15:38 +0200
