## python-humanize 3.2.0

=== debian/changelog ===
python-humanize (3.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Security-Contact.

  [ Sylvestre Ledru ]
  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 19 Dec 2020 22:04:48 +0100

python-humanize (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0, no changes needed.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 22 Oct 2020 22:44:53 +0200

python-humanize (3.0.1-1) unstable; urgency=medium

  [ Sylvestre Ledru ]
  * New upstream release

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Oct 2020 08:58:33 +0200

python-humanize (2.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 12:01:23 +0200
