=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-humanize
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jmoiron/humanize
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-humanize.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-humanize
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-humanize.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-humanize
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-humanize
