## python-humanize 4.0.0

=== debian/changelog ===
python-humanize (4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Feb 2022 23:38:49 +0100

python-humanize (3.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Feb 2022 09:46:20 +0100

python-humanize (3.13.1-2) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 17:24:25 +0100

python-humanize (3.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Sylvestre Ledru ]
  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Oct 2021 13:36:31 +0200

python-humanize (3.11.0-1) unstable; urgency=medium

  * New upstream release + upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 20:33:05 +0200

python-humanize (3.9.0-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 19 Jun 2021 18:04:08 +0200

python-humanize (3.4.1-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 14 Apr 2021 15:16:10 +0200

python-humanize (3.3.0-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Mar 2021 23:07:11 +0100
