## python-humanize 4.3.0

=== debian/changelog ===
python-humanize (4.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 12 Aug 2022 11:00:00 +0200

python-humanize (4.2.3-2) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 02 Jul 2022 11:37:29 +0200

python-humanize (4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 15:25:27 +0200
