## python-humanize 4.4.0

=== docs/requirements.txt ===
mkdocs==1.3.1
mkdocs-material
mkdocstrings[python]==0.19.0
mkdocs-include-markdown-plugin
pygments
pymdown-extensions==9.5
