=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
+# Todo fix that
 
 override_dh_auto_clean:
 	${RM} -rvf ./*.egg-info
