=== debian/watch ===
version=4
https://pypi.python.org/pypi/humanize .*/humanize-(.*).tar.gz
