## python-humanize 4.9.0

=== docs/requirements.txt ===
mkdocs==1.5.3
mkdocs-material
mkdocstrings[python]==0.23.0
mkdocs-include-markdown-plugin
pygments
pymdown-extensions==10.3.1
