=== debian/changelog ===
python-humanize (4.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 13 Dec 2023 22:47:48 +0100

python-humanize (4.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Oct 2023 23:45:23 +0200
