=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-setuptools
+ python3-setuptools,
+ pybuild-plugin-pyproject,
+ python3-hatchling,
+ python3-hatch-vcs
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jmoiron/humanize
