## python-humanize 4.10.0

=== docs/requirements.txt ===
mkdocs==1.6.0
mkdocs-material
mkdocstrings[python]==0.25.1
mkdocs-include-markdown-plugin
pygments
pymdown-extensions==10.8.1
