=== debian/changelog ===
python-humanize (4.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 00:07:48 +0200
