## python-humanize 4.11.0

=== docs/requirements.txt ===
mkdocs==1.6.1
mkdocs-material
mkdocstrings[python]==0.26.1
mkdocs-include-markdown-plugin
pygments
pymdown-extensions==10.11.2
