=== debian/changelog ===
python-humanize (4.11.0-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-setuptools & python3-pkg-resources
    (Closes: #1083649)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 20:58:18 +0100

python-humanize (4.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Oct 2024 13:25:07 +0200
