## python-humanize 4.12.1

=== docs/requirements.txt ===
mkdocs==1.6.1
mkdocs-include-markdown-plugin
mkdocs-material
mkdocstrings[python]==0.27.0
pygments
pymdown-extensions==10.14.3
