=== debian/changelog ===
python-humanize (4.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 07 Mar 2025 12:02:00 +0100
