=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
- python3-setuptools,
  pybuild-plugin-pyproject,
  python3-hatchling,
  python3-hatch-vcs
@@ -20,7 +19,7 @@
 
 Package: python3-humanize
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Python Humanize library (Python 3)
  This library proposes various common humanization utilities, like turning
  a number into a fuzzy human readable duration ('3 minutes ago') or into a
