=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 %:
 	echo "version = '$(VERSION)'" > _humanize_version.py
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 # Todo fix that
